.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-3e324df0-db6d-33a0-455d-77e9031379c0 {
overflow: hidden !important;
}
.lfr-layout-structure-item-cebfadc7-666c-6751-7e6d-483fd8e40c06 {
display: none !important;
}
.lfr-layout-structure-item-4f4f4537-0068-63ed-815f-7643e59c0450 {
margin-left: var(--spacer-8,7.5rem) !important;
margin-right: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4a46a59e-f736-c713-9305-7aa72e00bba1 {
color: var(--color-primary) !important;
}
.lfr-layout-structure-item-401e1241-f843-3309-3c71-ec1fc09a378c {
display: none !important;
}
.lfr-layout-structure-item-e1654240-5f3d-7790-cbb1-b7ad96041aac {
overflow: visible !important;
}
.teste {
    max-width: -webkit-fill-available;
}@media screen and (max-width: 991px) {.lfr-layout-structure-item-ec23dd88-5892-afa3-d597-c95523c448f2 {
margin-right: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-4f4f4537-0068-63ed-815f-7643e59c0450 {
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-ec23dd88-5892-afa3-d597-c95523c448f2 {
margin-right: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-4f4f4537-0068-63ed-815f-7643e59c0450 {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-ec23dd88-5892-afa3-d597-c95523c448f2 {
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-4f4f4537-0068-63ed-815f-7643e59c0450 {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
}